tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From QM <qm...@brandxdev.net>
Subject Re: Win2K3 / Tomcat 4.1 and 5.0 issues
Date Tue, 27 Jul 2004 18:43:39 GMT
On Tue, Jul 27, 2004 at 08:53:45AM -0700, Martin, David S wrote:
: -------------------------------------
: | Test | O/S, Tomcat Ver. | Time    |
: -------------------------------------
: | 1    | Linux,  5.0      | ~2  min |
: | 2    | Win2k3, 5.0      | ~20 min |
: | 3    | Win2k3, 4.1      | ~20 min |
: | 4    | Win2k,  4.1      | ~2  min |
: | 5    | Win2k,  5.0      | ~2  min |
: -------------------------------------
: 
: So what gives? Is there a known conflict between Tomcat 4.1/5.0 and
: Win2k3 Advanced Server?

What about general I/O under 2k3, or Java I/O?

What sort of services are running under a default 2k3 install that aren't
running under Win2k?  Does 2k3 add any extra security checks or containment
that 2k does not have?

You could also check for interactions between the JDK you used and the OS.

The JDKs are all native code deep-down. If 2k3 is running the code inside
some special "win2k emulation mode" or "protected area," that may be the
culprit.

-QM

-- 

software  -- http://www.brandxdev.net
tech news -- http://www.RoarNetworX.com


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message